#574 Function eregi_replace() is deprecated in PHP 5.3.0

closed-fixed
Installer (23)
1
2010-02-05
2010-01-30
seacat
No

Trying to install Bitweaver 2.7 on XAMPP 1.7.2 (PHP 5.3.0, Apache 2.2.12 & MySQL 5.1.37), is showed this message:
"Deprecated: Function eregi_replace() is deprecated in C:\Xampp\htdocs\bitweaver\install\install.php on line 24",
in first installer screen

Discussion

  • Walter Wojcik

    Walter Wojcik - 2010-02-05
    • priority: 5 --> 1
    • assigned_to: nobody --> walterwoj
    • status: open --> closed-fixed
     
  • Walter Wojcik

    Walter Wojcik - 2010-02-05

    This has been fixed in CVS, if you got that error on your production server you have your php error setting set too high for good security. Fix should be in the next version of bitweaver..

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks